/*==================================================
	タブレットのみ適応
==================================================*/
@media only screen and (max-width: 768px) and (min-width: 641px){
	.dsp_smt, .dsp_ta { display: none; }

	/*ご挨拶*/
	#greeting .img_lft {
		width: 20%;
		position: relative;
		top: -50px;
	}
	/*メニューコンテンツ*/
	#top_menu .in {
		justify-content: center;
	}
	#top_menu .in dl:nth-of-type(even) {
		margin-left: 20px;
	}
	/*ナビ*/
	#navi {
		display: flex;
		justify-content: center;
		padding: 0 20px 20px;
	}
	#navi .box {
		width: 45%;
	}
	#navi .box:first-of-type {
		margin-right: 40px;
		margin-bottom: 0;
	}
	#navi .box:first-of-type dd {
		padding: 10px 20px;
	}
	#navi .box table th:first-of-type, #navi .box table td:first-of-type {
		width: 60px;
	}
	#navi .box table th, #navi .box table td {
		width: calc(100% - 60px);
	}
}
/*==================================================
	タブレット・スマホに適応
==================================================*/
@media only screen and (max-width: 768px) {
	.dsp_hp { display: none; }

	/* ヘッダ */
	#header {
		overflow: hidden;
		height: auto;
		padding: 0;
		background: #fff;
	}
	#header h1 {
		width: 100%;
		font-size: 10px;
		line-height: 1;
	}
	#header p.title {
		height: 50px;
		padding-left: 10px;
	}
	#header p.title img {
		width: auto;
		max-height: 35px;
	}
	#sticky {
		position: relative;
		z-index: 9997;
	}
	#sticky.sticky {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
		box-shadow: 0 0 5px rgba(0,0,0,0.2);
	}
	/* お問い合わせ */
	#header .contact {
		position: relative;
	}
	#header .contact .tel {
		background-color: antiquewhite;
}
	#header .contact .tel {
		position: absolute;
		top: 0;
		right: 47px;
		display: block;
		width: 24px;
		height: 50px;
		padding: 0 11px;
		/* 縦方向中央揃え */
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
		align-items: center; /* 縦方向中央揃え */
		-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
		justify-content: center; /* 横方向中央揃え */
	}
	#header .contact .txt,
	#header .contact .tel span {
		display: none;
	}
	/* コンテナ */
	#container h3.sub,
	#container h3.sub1 {
		margin-bottom: 20px;
		font-size: 20px;
	}
	.main {
		padding-left: 15px;
		padding-right: 15px;
	}
	#main, #navi {
		clear: both;
		padding-top: 0;
		padding-bottom: 20px;
	}
	/*ナビ*/
	#navi .box table td {
		font-size: 20px;
	}
	/* フッター */
	#footer .box dt {
		margin-bottom: 20px;
	}
	#footer .box dt img {
		width: 220px;
	}
	#footer .contact .tel {
		margin-bottom: 10px;
	}
	#footer .contact .tel a {
		font-size: 26px;
	}
	#footer .contact a img {
		width: 30px;
	}
	#copyright {
		height: auto;
		line-height: 1.8em;
	}
	/* パンくずリスト */
	#page_navi {
		margin-bottom: 20px;
		padding-top: 15px;
		font-size: 11px;
	}
	/* 枠のマージン・パディング */
	.mb { margin-bottom: 20px; }
	.pt { padding-top: 20px; }
	.pb { padding-bottom: 20px; }
	/* アンカーリンク用上部スペース */
	.pad_anchor {
		margin-top: -50px;
		padding-top: 50px;
	}
	/*--------------------------------------------------
		トップページ
	--------------------------------------------------*/
	/*挨拶*/
	#greeting .in {
		padding: 40px 20px;
	}
	#greeting .in .txt {
		line-height: 2em;
	}
	/* メニューコンテンツ */
	#top_menu .sub {
	margin-bottom: 0;
	}
	#top_menu .in dl {
		width: 45%;
	}
	#top_menu .in dl dt {
		margin-bottom: 10px;
	}
	#top_menu .in dl dt span {
		font-size: 23px;
		height: 45px;
		padding: 7px;
	}
	#top_menu .in dl .btn {
		margin-top: 10px;
	}

	/*--------------------------------------------------
		医師紹介
	--------------------------------------------------*/
	#about dl dt {
		padding: 10px;
	}
	#about dl dd {
		padding: 10px;
	}
	/*--------------------------------------------------
		診療内容
	--------------------------------------------------*/
	#menu_page .sec {
		margin-bottom: 30px;
	}
	#menu_page h3.sub2 {
		font-size: 18px;
	}
	#menu_page dl dt {
		padding: 10px;
		font-size: 17px;
	}
	#menu_page dl dd {
		padding: 10px;
	}
	#menu_page .img {
		margin-bottom: 15px !important;
	}
	#menu_page .bg_blue {
		padding: 10px;
	}
	#menu_page .bg_blue ul {
		margin-bottom: 10px;
	}
	#menu_page .bg_blue ul:last-of-type {
		margin-bottom: 0;
	}
	#menu_page .bg_blue.vaccination ul {
		margin-bottom: 10px;
	}

	/*--------------------------------------------------
		医院アクセス・職員募集・お問合せ
	--------------------------------------------------*/
	#access h3.sub2 {
		font-size: 18px;
	}
	#access_info dl dt {
		font-size: 17px;
	}
	#recruit {
		margin-bottom: 30px;
	}
	#recruit .img_rit {
		float: none;
		text-align: center;
		margin-left: 0;
	}
	#recruit .txt {
		font-size: 110%;
	}
	#recruit table th {
		font-size: 110%;
	}
	#recruit table th, #recruit table td {
		padding: 10px;
	}
	/*--------------------------------------------------
		お問い合せ
	--------------------------------------------------*/
	#mailform .tbl {
		border-bottom: 1px solid #BBB;
	}
	#mailform .tbl th,
	#mailform .tbl td {
		display: block;
		width: auto;
		border-bottom: none;
	}
	#mailform .tbl input[type="text"],
	#mailform .tbl textarea {
		font-size: 120%;
	}
	#mailform .btn input {
		width: 120px;
	}

/*------------------------------------------------*/
}